# BEGIN_KITTY_THEME
# Tokyo Night Storm
include current-theme.conf
# END_KITTY_THEME

cursor_shape block
shell_integration no-cursor

#background_opacity 0.85
#background_blur 1

background_image images/terminal-bg.png
background_image_layout cscaled
background_tint 0.95
background_tint_gaps 0.10

window_margin_width 3
single_window_margin_width 0

enabled_layouts fat:bias=70;full_size=1

map ctrl+shift+enter new_window_with_cwd

remember_window_size no
initial_window_width 205c
initial_window_height 45c
